lapacke_stpcon.c(3)

NAME
lapacke_stpcon.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_stpcon (int matrix_layout, char norm, char uplo, char diag, lapack_int n, const float *ap, float *rcond)

Function Documentation

  lapack_int LAPACKE_stpcon (int matrix_layout, char norm, char uplo, char diag, lapack_int n, const float * ap, float * rcond)

Definition at line 36 of file lapacke_stpcon.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.